# Generated by Django 3.2.5 on 2024-02-09 08:58

import django.contrib.gis.db.models.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sgpa', '0003_park'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tree',
            name='point',
            field=django.contrib.gis.db.models.fields.PointField(null=True, srid=31370),
        ),
    ]
